Metacat - Bug #179

protocol handlers are not working correctly
12/19/2000 02:43 PM - Chad Berkley

Status: Resolved Start date: 12/19/2000
Priority: Immediate Due date:

Assignee: Chad Berkley % Done: 0%
Category: metacat Estimated time: 0.00 hour
Target version: Beta2 Spent time: 0.00 hour
Bugzilla-ld: 179

Description

The protocol handlers are incomplete, resulting in the inability of a user to

get into the getRelatedDocument method in metacatServlet. This restricts users

from viewing related documents from the web interface.

Related issues:

Blocked by Metacat - Bug #177: get rid of metacatURL.java Resolved 11/16/2000

History

#1 - 01/03/2001 11:02 AM - Matt Jones

Changed milestone and reassigned to berkley.
#2 - 01/03/2001 02:40 PM - Chad Berkley
changes to the build.xml file were accidentally overwritten. Also, tomcat was

not configured correctly.

#3 - 03/27/2013 02:13 PM - Redmine Admin
Original Bugzilla ID was 179
